.image-input-wrapper{background-position: center center;background-size: cover}
.change_role_access{cursor: pointer}
.hidden_div{display: none!important;}

.aside-dark .menu .menu-item .menu-link .menu-title{color:white!important;font-size: 16px}
.aside-dark .menu .menu-item .menu-section{color:white!important}
.aside-dark .menu .menu-item .menu-link{color:white!important}
.aside.aside-dark .aside-toggle svg [fill]:not(.permanent):not(g)
.aside-dark .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here), .aside-dark .menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here){background-color: lightgray!important;}
.aside-dark .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here){background-color: darkgray!important}
.btn-primary-color{background-color: #006879!important}
.ondilo-primary-color{color:#006879!important}
.login_languages{position: absolute;top:20px;right:20px}
.login_languages select{border:none;background-color:transparent;color:#006879;padding:10px;outline:none;font-size: 16px}
.submission-loader{display:none;width:100%;height:100%;position: fixed;top:0;left:0;background-color: rgba(0, 0, 0, 0.721);z-index:9999}
.loader {border: 10px solid #f3f3f3;border-radius: 50%;border-top: 10px solid gray;width: 50px;height: 50px;-webkit-animation: spin 2s linear infinite;animation: spin 1s linear infinite;position:relative;top:50%;margin:auto;text-align: center;transform: translateY(-50%)}
.toggle-graph.opacity{opacity: 0.2}
.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front{background-color: #f5f8fa;margin:20px auto;list-style: none;}
.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front li{padding:10px 0 0 0!important;color:#7e8299;cursor: pointer}
.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front li:last-child{padding:10px 0!important}
i.sidebar-icon{font-size: 17px;padding:0 10px 0 0;width: 30px}
.form-label{font-weight: bold!important;}
.badge-purple{background-color: 	#9F2B68!important;}
.order_btn_table{background:none;border:none;font-weight: bold;}
table th.sortable{cursor: pointer;}
/* table.table-seven-columns th{max-width: calc(100% / 7)!important;min-width: calc(100% / 7)!important;width: calc(100% / 7)!important} */
/* table.table-eight-columns th{max-width: calc(100% / 8)!important;min-width: calc(100% / 8)!important;width: calc(100% / 8)!important} */
/* table.table-six-columns th{max-width: calc(100% / 6)!important;min-width: calc(100% / 6)!important;width: calc(100% / 6)!important} */
/* table.table-nine-columns th{max-width: calc(100% / 9)!important;min-width: calc(100% / 9)!important;width: calc(100% / 9)!important} */
.graph_checkboxes > ul{list-style: none;text-align: center;margin:auto;padding:10px 0}
.graph_checkboxes > ul li{display: inline;margin:auto 10px;cursor: pointer}
.graph_checkboxes > ul li > label{font-weight: bold;font-size: 20px;cursor: pointer}
.graph_checkboxes > ul li > input{cursor: pointer}
.graph-spinner {border: 5px solid #f3f3f3;border-top: 5px solid #006879;border-radius: 50%;width: 30px;height: 30px;animation: spinloader 0.5s linear infinite}
.loader img {height: auto;width: 200px;animation: spinlogo 2s linear infinite}
.graph-card{position: relative;}
.graph-loader{position: absolute;inset: 0;display: none;align-items: center;justify-content: center; z-index: 5;}
.graph-loader .graph-spinner{position: static;transform: none;margin: 0;}
.graph-loader.active{display: flex;}
table thead tr{background-color: #003B5C}
table thead tr th{color:white!important;text-align: center}
table tbody tr td{text-align: center;}
table body.table-condensed tr{border:none}
table tbody.table-condensed tr td{padding:0 0 5px 0!important}
table thead.table-condensed tr th{padding:10px 0!important}
.btn-check:active + .btn.btn-primary, .btn-check:checked + .btn.btn-primary, .btn.btn-primary.active, .btn.btn-primary.show, .btn.btn-primary:active:not(.btn-active), .btn.btn-primary:focus:not(.btn-active), .btn.btn-primary:hover:not(.btn-active), .show > .btn.btn-primary{background-color: #003B5C!important;}
@keyframes spinloader {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes spinlogo {
    0% {
        transform: rotate(360deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(0deg);
    }
}
